@charset "UTF-8";

.privacy {
    padding: 0 0 120px 0;
}

.privacy__item {
    display: block;
    width: 100%;
    padding: 60px 75px;
    margin: 0 auto 30px auto;
    background: #fff;
    box-shadow: 0 0 10px rgba(44, 48, 67, .15);
    border-radius: 5px;
    overflow: hidden;
}

.privacy__item:last-of-type {
    margin: 0 auto;
}

/****標題****/
.privacy__item__title {
    display: block;
    width: 100%;
    font-size: 25px;
    line-height: 1.2;
    color: #44464e;
    font-family: 'NotoSansTC-B';
    padding: 0 30px 0 0;
    border-bottom: 2px solid transparent;
    cursor: pointer;
}

.privacy__item__title::before,
.privacy__item__title::after {
    content: '';
    position: absolute;
    display: block;
    background: #000;
}

.privacy__item__title::before {
    top: 15px;
    right: 0;
    width: 12px;
    height: 2px;
}

.privacy__item__title::after {
    top: 10px;
    right: 5px;
    width: 2px;
    height: 12px;
    opacity: 1;
}

/**啟動樣式**/
.privacy__item__title.active {
    padding: 0 30px 20px 0;
    border-bottom-color: rgba(91, 93, 101, .1);
}

.privacy__item__title.active::after {
    top: auto;
    right: auto;
    bottom: -3px;
    left: 0;
    width: 50px;
    height: 4px;
    background: #17c2ca;
    border-radius: 2px;
    overflow: hidden;
}

/****內文*****/
.privacy__item__content {
    display: none;
    width: 100%;
    padding: 30px 0 0 0;
    font-size: 17px;
    line-height: 2.5;
    color: #44464e;
    text-align: justify;
}

.privacy__item__content ol,
.privacy__item__content ul {
    margin: 0 0 0 17px;
    counter-reset: item;
}

.privacy__item__content ol {
    list-style-type: decimal;
}

.privacy__item__content ul {
    list-style-type: none;
}

.privacy__item__content ul li::before {
    content: '•';
}

.privacy__item__content>ol>li,
.privacy__item__content>ul>li {
    margin: 0 0 25px 0;
}

.privacy__item__content>ol>li:last-child,
.privacy__item__content>ul>li:last-child {
    margin: 0;
}

.privacy__item__content>ol {
    list-style-type: none;
}

.privacy__item__content>ol>li {
    counter-increment: item;
    padding: 0 0 0 20px;
    text-indent: -34px;
}

.privacy__item__content>ol>li ol li,
.privacy__item__content>ol>li ul li {
    padding: 0;
    text-indent: 0;
}

.privacy__item__content>ol>li::before {
    content: counter(item, decimal)'.';
    padding: 0 20px 0 0;
}

.privacy__item__content>ol ol,
.privacy__item__content>ol ul,
.privacy__item__content>ul ol,
.privacy__item__content>ul ul {
    list-style-position: inside;
    margin: 0;
}

/**小寫英文列表樣式**/
.privacy__item__content .lower-alpha {
    list-style-type: none;
}

.privacy__item__content .lower-alpha li {
    counter-increment: item;
}

.privacy__item__content .lower-alpha li::before {
    content: '('counter(item, lower-alpha)')';
}

/**括號數字列表樣式**/
.privacy__item__content .decimal {
    list-style-type: none;
}

.privacy__item__content .decimal li {
    counter-increment: item;
}

.privacy__item__content .decimal li::before {
    content: '('counter(item, decimal)')';
}

/**括號羅馬數字列表樣式**/
.privacy__item__content .lower-roman {
    list-style-type: none;
}

.privacy__item__content .lower-roman li {
    counter-increment: item;
}

.privacy__item__content .lower-roman li::before {
    content: '('counter(item, lower-roman)')';
}

/**無縮排樣式**/
.privacy__item__content ol.no-indent {
    margin: 0;
}

.privacy__item__content ol.no-indent>li {
    margin: 0;
    padding: 0;
    text-indent: 0;

}

.privacy__item__content ol.no-indent>li::before {
    padding: 0;
}

@media screen and (max-width: 991px) {
    .privacy {
        padding: 0 0 90px 0;
    }

    .privacy__item {
        padding: 55px 35px;
    }

}

@media screen and (max-width: 767px) {}

@media screen and (max-width: 575px) {
    .privacy {
        padding: 0 0 65px 0;
    }

    .privacy__item {
        padding: 20px 15px;
        margin: 0 auto 15px auto;
    }

    /****標題****/
    .privacy__item__title {
        font-size: 18px;
        padding: 0 25px 0 0;
    }

    .privacy__item__title::before {
        top: 10px;
    }

    .privacy__item__title::after {
        top: 5px;
    }

    /**啟動樣式**/
    .privacy__item__title.active {
        padding: 0 25px 15px 0;
    }

    /****內文*****/
    .privacy__item__content {
        padding: 20px 0 0 0;
        font-size: 15px;
        line-height: 2;
    }

    .privacy__item__content>ol>li,
    .privacy__item__content>ul>li {
        margin: 0 0 15px 0;
    }

    .privacy__item__content>ol>li {
        padding: 0 0 0 2px;
        text-indent: -18px;
    }

    .privacy__item__content>ol>li::before {
        padding: 0 5px 0 0;
    }
}



/****IOS樣式****/
@supports (-webkit-touch-callout: none) {}